
/*body es el color del fondo del body */
body{background-color:#96EECC;}

/*alinear el titulo al centro*/
h1{
	text-align: center;
	color: #1C88EC;
}

/*fieldset: el recuadro del formulario*/
/*margin: para dejar espacio entre los recuadros para que no se quede tant juntos*/
fieldset {
	background-color: ivory;
  margin:12px;
}

/*margin: para dejar espacio entre los recuadros para que no se quede tant juntos*/
label {
	margin: 15px;
}
/*margin: para dejar espacio entre los recuadros para que no se quede tant juntos*/
#boton {
	margin: 12px;
}
/*paddding para hacer mas grande el botón*/
input {
	padding: 12px;
}
